<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://texturepacker.com-->
<!-- $TexturePacker:SmartUpdate:41f83f5f4930e2815ffa8e89b2d33283$ -->
<TextureAtlas imagePath="imgs.png">
    <SubTexture name="found_allumettes" x="653" y="414" width="92" height="76"/>
    <SubTexture name="found_ampoule" x="427" y="360" width="60" height="90"/>
    <SubTexture name="found_bague" x="375" y="864" width="66" height="47"/>
    <SubTexture name="found_bois_de_cerf" x="505" y="2" width="248" height="181"/>
    <SubTexture name="found_cadenas" x="610" y="834" width="51" height="63"/>
    <SubTexture name="found_ceinture" x="653" y="492" width="91" height="187"/>
    <SubTexture name="found_chauve_souris" x="2" y="874" width="96" height="48"/>
    <SubTexture name="found_chien" x="487" y="913" width="72" height="70"/>
    <SubTexture name="found_cigare" x="173" y="921" width="91" height="80"/>
    <SubTexture name="found_ciseaux" x="489" y="185" width="225" height="88"/>
    <SubTexture name="found_citron" x="622" y="899" width="75" height="60"/>
    <SubTexture name="found_cloporte" x="266" y="989" width="70" height="29"/>
    <SubTexture name="found_corde" x="639" y="681" width="100" height="78"/>
    <SubTexture name="found_croix" x="948" y="327" width="74" height="85"/>
    <SubTexture name="found_ecrous" x="491" y="864" width="63" height="46"/>
    <SubTexture name="found_epingle_a_nourrice" x="403" y="452" width="84" height="50"/>
    <SubTexture name="found_etoile_de_mer" x="412" y="812" width="51" height="50"/>
    <SubTexture name="found_faucille" x="2" y="332" width="226" height="163"/>
    <SubTexture name="found_fer_a_cheval" x="487" y="550" width="150" height="156"/>
    <SubTexture name="found_gellule" x="996" y="2" width="14" height="44"/>
    <SubTexture name="found_grelot" x="263" y="874" width="39" height="38"/>
    <SubTexture name="found_hache" x="489" y="365" width="162" height="183" frameX="0" frameY="0" frameWidth="216" frameHeight="269"/>
    <SubTexture name="found_harmonica" x="902" y="546" width="105" height="51"/>
    <SubTexture name="found_haut_de_forme" x="755" y="2" width="239" height="227"/>
    <SubTexture name="found_heurtoir" x="228" y="768" width="64" height="104"/>
    <SubTexture name="found_libellule" x="399" y="913" width="86" height="70"/>
    <SubTexture name="found_loupe" x="230" y="360" width="195" height="89"/>
    <SubTexture name="found_lunettes" x="750" y="407" width="159" height="86"/>
    <SubTexture name="found_marteau" x="2" y="680" width="136" height="70"/>
    <SubTexture name="found_note_de_musique" x="100" y="877" width="47" height="42"/>
    <SubTexture name="found_oeil" x="592" y="768" width="64" height="64"/>
    <SubTexture name="found_papillon" x="699" y="879" width="66" height="52"/>
    <SubTexture name="found_pelote" x="622" y="961" width="58" height="58"/>
    <SubTexture name="found_petite_clef" x="228" y="723" width="64" height="29"/>
    <SubTexture name="found_piece_de_monnaie" x="716" y="230" width="36" height="34"/>
    <SubTexture name="found_pinceau" x="2" y="752" width="133" height="31"/>
    <SubTexture name="found_pipe" x="902" y="503" width="120" height="41"/>
    <SubTexture name="found_ressort" x="663" y="824" width="51" height="53"/>
    <SubTexture name="found_rose" x="228" y="611" width="146" height="110"/>
    <SubTexture name="found_ruban" x="561" y="863" width="47" height="70"/>
    <SubTexture name="found_tiare" x="489" y="275" width="219" height="88"/>
    <SubTexture name="found_timbre" x="716" y="185" width="36" height="43"/>
    <SubTexture name="found_trou" x="978" y="231" width="43" height="51"/>
    <SubTexture name="found_vers" x="171" y="613" width="54" height="67"/>
    <SubTexture name="hidden_allumettes" x="902" y="599" width="104" height="90"/>
    <SubTexture name="hidden_ampoule" x="294" y="723" width="77" height="62"/>
    <SubTexture name="hidden_bague" x="304" y="864" width="69" height="48"/>
    <SubTexture name="hidden_bois_de_cerf" x="255" y="2" width="248" height="181"/>
    <SubTexture name="hidden_cadenas" x="266" y="914" width="69" height="73"/>
    <SubTexture name="hidden_ceinture" x="140" y="682" width="86" height="193"/>
    <SubTexture name="hidden_chauve_souris" x="653" y="365" width="95" height="47"/>
    <SubTexture name="hidden_chien" x="403" y="504" width="82" height="78"/>
    <SubTexture name="hidden_cigare" x="80" y="924" width="91" height="88"/>
    <SubTexture name="hidden_ciseaux" x="2" y="241" width="229" height="89"/>
    <SubTexture name="hidden_citron" x="658" y="761" width="76" height="61"/>
    <SubTexture name="hidden_cloporte" x="463" y="768" width="74" height="35"/>
    <SubTexture name="hidden_corde" x="911" y="414" width="110" height="87"/>
    <SubTexture name="hidden_croix" x="403" y="584" width="79" height="89"/>
    <SubTexture name="hidden_ecrous" x="716" y="824" width="65" height="52"/>
    <SubTexture name="hidden_epingle_a_nourrice" x="682" y="961" width="86" height="54"/>
    <SubTexture name="hidden_etoile_de_mer" x="736" y="761" width="61" height="49"/>
    <SubTexture name="hidden_faucille" x="255" y="185" width="232" height="173"/>
    <SubTexture name="hidden_fer_a_cheval" x="230" y="451" width="171" height="158"/>
    <SubTexture name="hidden_gellule" x="716" y="266" width="32" height="55"/>
    <SubTexture name="hidden_grelot" x="443" y="864" width="46" height="47"/>
    <SubTexture name="hidden_hache" x="2" y="497" width="167" height="181"/>
    <SubTexture name="hidden_harmonica" x="376" y="675" width="98" height="63"/>
    <SubTexture name="hidden_haut_de_forme" x="2" y="2" width="251" height="237"/>
    <SubTexture name="hidden_heurtoir" x="2" y="924" width="76" height="93"/>
    <SubTexture name="hidden_libellule" x="373" y="740" width="88" height="70"/>
    <SubTexture name="hidden_loupe" x="750" y="313" width="196" height="92"/>
    <SubTexture name="hidden_lunettes" x="746" y="610" width="150" height="79"/>
    <SubTexture name="hidden_marteau" x="476" y="708" width="141" height="58"/>
    <SubTexture name="hidden_note_de_musique" x="171" y="561" width="55" height="50"/>
    <SubTexture name="hidden_oeil" x="347" y="812" width="63" height="50"/>
    <SubTexture name="hidden_papillon" x="516" y="805" width="74" height="56"/>
    <SubTexture name="hidden_pelote" x="561" y="935" width="59" height="69"/>
    <SubTexture name="hidden_petite_clef" x="191" y="877" width="70" height="38"/>
    <SubTexture name="hidden_piece_de_monnaie" x="978" y="284" width="42" height="41"/>
    <SubTexture name="hidden_pinceau" x="2" y="785" width="131" height="40"/>
    <SubTexture name="hidden_pipe" x="2" y="827" width="130" height="45"/>
    <SubTexture name="hidden_ressort" x="171" y="497" width="56" height="62"/>
    <SubTexture name="hidden_rose" x="746" y="495" width="154" height="113"/>
    <SubTexture name="hidden_ruban" x="294" y="787" width="51" height="75"/>
    <SubTexture name="hidden_tiare" x="754" y="231" width="222" height="80"/>
    <SubTexture name="hidden_timbre" x="149" y="877" width="40" height="42"/>
    <SubTexture name="hidden_trou" x="465" y="805" width="49" height="57"/>
    <SubTexture name="hidden_vers" x="337" y="914" width="60" height="73"/>
</TextureAtlas>
